package com.house365.beans.vo;

/**
 * <p>Title: </p>
 * <p>Description: </p>
 * <p>Date: 2017/5/16</p>
 *
 * @author XN
 * @version 1.0
 */
public class ManagerVO {

    Integer managerId;

    String childManagerIds;

    String managerName;

    String todayNew;

    String isClear;

    String callIn3;

    String visitIn7;

    String total;

    String star;

    String waitCount;
    String callToday;
    String callYesterday;
    String allCallToday;
    String allCallYesterday;
    //回访客户数
    String callCount;
    //云迹派工数
    String cloudSent;
    //云迹数据待回访数
    String cloudWait;

    public String getIsClear() {
        return isClear;
    }

    public void setIsClear(String isClear) {
        this.isClear = isClear;
    }

    public String getStar() {
        return star;
    }

    public void setStar(String star) {
        this.star = star;
    }

    public Integer getManagerId() {
        return managerId;
    }

    public void setManagerId(Integer managerId) {
        this.managerId = managerId;
    }

    public String getChildManagerIds() {
        return childManagerIds;
    }

    public void setChildManagerIds(String childManagerIds) {
        this.childManagerIds = childManagerIds;
    }

    public String getManagerName() {
        return managerName;
    }

    public void setManagerName(String managerName) {
        this.managerName = managerName;
    }

    public String getTodayNew() {
        return todayNew;
    }

    public void setTodayNew(String todayNew) {
        this.todayNew = todayNew;
    }

    public String getCallIn3() {
        return callIn3;
    }

    public void setCallIn3(String callIn3) {
        this.callIn3 = callIn3;
    }

    public String getVisitIn7() {
        return visitIn7;
    }

    public void setVisitIn7(String visitIn7) {
        this.visitIn7 = visitIn7;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getWaitCount() {
        return waitCount;
    }

    public void setWaitCount(String waitCount) {
        this.waitCount = waitCount;
    }

    public String getCallToday() {
        return callToday;
    }

    public void setCallToday(String callToday) {
        this.callToday = callToday;
    }

    public String getCallYesterday() {
        return callYesterday;
    }

    public void setCallYesterday(String callYesterday) {
        this.callYesterday = callYesterday;
    }

    public String getAllCallToday() {
        return allCallToday;
    }

    public void setAllCallToday(String allCallToday) {
        this.allCallToday = allCallToday;
    }

    public String getAllCallYesterday() {
        return allCallYesterday;
    }

    public void setAllCallYesterday(String allCallYesterday) {
        this.allCallYesterday = allCallYesterday;
    }

    public String getCallCount() {
        return callCount;
    }

    public void setCallCount(String callCount) {
        this.callCount = callCount;
    }

    public String getCloudSent() {
        return cloudSent;
    }

    public void setCloudSent(String cloudSent) {
        this.cloudSent = cloudSent;
    }

    public String getCloudWait() {
        return cloudWait;
    }

    public void setCloudWait(String cloudWait) {
        this.cloudWait = cloudWait;
    }

    @Override
    public String toString() {
        return "ManagerVO{" +
                "managerId=" + managerId +
                ", childManagerIds='" + childManagerIds + '\'' +
                ", managerName='" + managerName + '\'' +
                ", todayNew='" + todayNew + '\'' +
                ", isClear='" + isClear + '\'' +
                ", callIn3='" + callIn3 + '\'' +
                ", visitIn7='" + visitIn7 + '\'' +
                ", total='" + total + '\'' +
                ", star='" + star + '\'' +
                ", waitCount='" + waitCount + '\'' +
                ", callToday='" + callToday + '\'' +
                ", callYesterday='" + callYesterday + '\'' +
                ", allCallToday='" + allCallToday + '\'' +
                ", allCallYesterday='" + allCallYesterday + '\'' +
                ", callCount='" + callCount + '\'' +
                ", cloudSent='" + cloudSent + '\'' +
                ", cloudWait='" + cloudWait + '\'' +
                '}';
    }
}
